Loading...
Searching...
No Matches
Opm::SimulatorReport Struct Reference

## Public Member Functions

bool | operator== (const SimulatorReport &) const
void | operator+= (const SimulatorReportSingle &sr)
void | operator+= (const SimulatorReport &sr)
void | reportFullyImplicit (std::ostream &os) const
void | reportNLDD (std::ostream &os) const
void | fullReports (std::ostream &os) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static SimulatorReport | serializationTestObject ()

## Public Attributes

SimulatorReportSingle | success
SimulatorReportSingle | failure
std::vector< SimulatorReportSingle > | stepreports

The documentation for this struct was generated from the following files:

- opm/simulators/timestepping/SimulatorReport.hpp
- opm/simulators/timestepping/SimulatorReport.cpp